/***************************
  Myrtec Stlyes
*/

/* Example CSS

filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;

background-color: rgba(183,183,183,0.5);

-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
box-shadow: 0px 1px 5px 0px #4a4a4a;
}

*/

#admin-menu #admin-menu-menu{
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 9px;
}

#admin-menu .dropdown li{
  height: 20px;
}

#admin-menu-menu .admin-menu-tab {
  border: none;
  text-shadow: none;
  letter-spacing: inherit;
}

#admin-menu-menu .admin-menu-tab a {
  letter-spacing: inherit;
}

p,
pre,
.form-item,
.captcha.form-wrapper{
margin: 1em 0px;
}

html {
/**
* The following font family declarations are available on most computers.
*
* A user's web browser will look at the comma-separated list and will
* attempt to use each font in turn until it finds one that is available
* on the user's computer. The final "generic" font (sans-serif, serif or
* monospace) hints at what type of font to use if the web browser doesn't
* find any of the fonts in the list.
*
* font-family: "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
* font-family: Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
* font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
*
* font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
* font-family: Tahoma, Verdana, "DejaVu Sans", sans-serif;
* font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
* font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
*
* font-family: "Courier New", "DejaVu Sans Mono", monospace;
*/

font-family: "Raleway", Verdana, Tahoma, "DejaVu Sans", sans-serif; /* 1 */

/* Delete all but one of the following font-size declarations: */

/* Use a 16px base font size. */
font-size: 100%; /* 3 */

-ms-text-size-adjust: 100%;     /* 2 */
-webkit-text-size-adjust: 100%; /* 2 */

/* Establish a vertical rhythm. */
line-height: 1.5em;
}

/**
* Address `font-family` inconsistency between `textarea` and other form elements.
* Update this when the default font is changed, above.
*/
button,
input,
select,
textarea {
font-family: "Raleway", Verdana, Tahoma, "DejaVu Sans", sans-serif;
}

/* Navigation bar */
#main {
/* Move all the children of #main down to make room. */
padding-top: 0px;
position: relative;
}
#navigation {
/* Move the navbar up inside #main's padding. */
position: absolute;
top: 0;
height: 0px;
width: 1200px;
}


/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 0px;
  padding-right: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

a:link {
color: black;
text-decoration: underline;
}
a:visited {
color: black;
text-decoration: underline;
}
a:hover,
a:focus {
color: black;
text-decoration: none;
}
a:active {
color: black;
text-decoration: none;
}

h1{
text-transform: uppercase;
text-shadow: 1px 1px 5px #000;
color: #f9d813;
font-size: 2.5em;
font-weight: bold;
}

h2{
line-height: 1.5em;
text-shadow: 1px 1px 5px #000;
color: #f9d813;
color: #fffc00;
font-weight: bold;
}

h2.block-title{
margin: 0px;
margin-bottom: 0.5em;
}

h3{

}

body{
background: #666967 url('images/body-bg.png') repeat left top;
}

@media all and (max-width: 1200px) {

body{
min-width: 1200px;
}

}

#body-top{
padding-top: 3em;
background: transparent url('images/body-top-bg.png') repeat-x left top;
}

#page{

}

.block{
margin-bottom: 0px;
}

#header{
height: 120px;
background-color: rgba(183,183,183,0.5);
-webkit-box-shadow: 1px 1px 5px 1px #000;
-moz-box-shadow: 1px 1px 5px 1px #000;
box-shadow: 1px 1px 5px 1px #000;
}

#header div.region-header{
/*float: right;
clear: none;*/
}

#header ul.nice-menu{
float: right;
border-left: 1px solid #616365;
border-right: 1px solid #939697;
}

#header ul.nice-menu li{
margin: 0px;
padding: 0px;
list-style: none;
list-style-type: none;
border: none;
background: none;
border-right: 1px solid #616365;
border-left: 1px solid #939697;
}

#header ul.nice-menu li.first{

}

#header ul.nice-menu li li.first{

}

#header ul.nice-menu li.last{

}

#header ul.nice-menu li a{
display: block;
height: 120px;
padding: 0px;
width: 130px;
text-decoration: none;
line-height: 120px;
text-transform: uppercase;
color: black;
font-weight: bold;
font-size: 18px;
text-align: center;
}

#header ul.nice-menu li a:hover,
#header ul.nice-menu li a.active{
background: #000000 url('images/nav-active-bg.png') repeat-x left bottom;
color: #f9d813;
}

#header ul.nice-menu li ul li a:hover,
#header ul.nice-menu li ul li a.active{
background: none;
background-color: #080808;
color: #f9d813;
}

#header ul.nice-menu li ul{
top: 120px;
border: none;
}

#header ul.nice-menu li ul li{
border: none;
width: 200px;
}

#header ul.nice-menu li ul li a{
height: 40px;
width: 180px;
padding: 0px;
padding-left: 20px;
background-color: rgba(8,8,8,0.75);
line-height: 40px;
font-size: 14px;
font-weight: bold;
text-transform: none;
color: white;
text-align: left;
}

#header ul.nice-menu li ul li ul{
top: 0px;
}

#header a#logo img{

}

#block-block-3,
#block-block-5{
float: left;
/*margin-top: -115px;*/
margin-top: 5px;
/*margin-left: 40px;*/
}

#block-block-5 h1{
margin: 0px;
padding: 0px;
}

#content{
background-color: rgba(255,255,255,0.75);
/*padding: 30px 40px;*/
padding: 40px;
margin-top: 2em;

-webkit-border-top-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topleft: 30px;
-moz-border-radius-bottomright: 30px;
border-top-left-radius: 30px;
border-bottom-right-radius: 30px;

-webkit-box-shadow: 1px 1px 5px 1px #000;
-moz-box-shadow: 1px 1px 5px 1px #000;
box-shadow: 1px 1px 5px 1px #000;
}

#page-title-container{
margin: 2em 0px 0px 0px;
padding-left: 40px;
}

#page-title-hr{
height: 20px;
background: transparent url('images/title-hr.png') repeat-x left top;
margin-top: 0.5em;
margin-bottom: 2em;
}

.region-nivo-slider{
height: 600px;
}

.region-sm-search{
height: 60px;
}

.region-front-blurb{

}

.region-nivo-slider #block-nivo-slider-nivo-slider{
height: 600px;
}

.region-nivo-slider #slider{
height: 600px;
width: 1200px;
margin: 0px;
padding: 0px;
-webkit-border-top-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topleft: 30px;
-moz-border-radius-bottomright: 30px;
border-top-left-radius: 30px;
border-bottom-right-radius: 30px;

-webkit-box-shadow: 1px 1px 5px 1px #000;
-moz-box-shadow: 1px 1px 5px 1px #000;
box-shadow: 1px 1px 5px 1px #000;
}

.sm-icon{
height: 60px;
width: 61px;
float: left;
margin-right: 15px;
}

.sm-icon a{
display: block;
height: 60px;
width: 61px;
text-decoration: none;
}

.sm-icon a:hover{
filter:alpha(opacity=55);
-moz-opacity:0.55;
-khtml-opacity: 0.55;
opacity: 0.55;
}

.sm-icon.sm-facebook a{
background: transparent url('images/sm-icons.png') no-repeat left top;
}

.sm-icon.sm-twitter a{
background: transparent url('images/sm-icons.png') no-repeat -61px 0px;
}


.sm-icon.sm-linkedin a{
background: transparent url('images/sm-icons.png') no-repeat -122px 0px;
}


.sm-icon.sm-youtube a{
background: transparent url('images/sm-icons.png') no-repeat -183px 0px;
}


.sm-icon.sm-google-plus a{
background: transparent url('images/sm-icons.png') no-repeat -244px 0px;
}

.region-header,
#page,
.region-nivo-slider,
.region-sm-search,
#block-block-8,
.region-highlighted,
.region-sponsors{
margin-left: auto;
margin-right: auto;
width: 1200px;
}

.region-nivo-slider,
.region-sm-search,
.region-front-blurb{
margin-top: 2em;
margin-bottom: 2em;
}

#front-main-image{

}

#block-block-8{
font-size: 18px;
line-height: 35px;
color: white;
}

.region-front-blurb{
background: transparent url('images/front-blurb-bg-slim.png') left top repeat-x;
height: 177px;
padding-top: 50px;
padding-bottom: 50px;
margin-bottom: 0px;
}

#highlighted-wrapper{
background-color: #1a1a1a;
height: 420px;
}

#block-block-9,
#block-block-10,
#block-block-11{
width: 228px;
margin: 40px;
float: left;
}
.region-highlighted p a,
.region-sponsors p{
text-transform: uppercase;
text-shadow: 1px 1px 5px #000;
color: #f9d813;
font-size: 1.8em;
font-weight: bold;
text-decoration: none;
margin: 0px;
}

#block-block-9{
margin-left: 178px;
}

#block-block-11{
margin-right: 178px;
}

#divider{
height: 2px;
background: #1a1a1a url('images/divider.png') center center no-repeat;
}

#sponsors-wrapper{
padding-top: 10px;
background-color: #1a1a1a;
height: 375px;
}

.region-sponsors p{
text-transform: none;
color: white;
}

.messages{
width: 1058px;
margin-left: auto;
margin-right: auto;
}

.node-blog .field-name-field-main-image,
.node-media .field-name-field-main-image{
float: left;
margin-right: 30px;
margin-bottom: 5px;
}

.node-blog .field-name-field-gallery-images .field-item,
.node-media .field-name-field-gallery-images .field-item{
float: left;
margin-right: 40px;
margin-bottom: 20px;
}

.view-blog .views-row{
height: 220px;
padding: 40px 0px;
border-bottom: 2px dashed grey;
}

.view-blog .views-row-first{
padding-top: 0px;
}

.view-blog .views-row-last{
padding-bottom: 0px;
border-bottom: none;
}

.view-blog .views-field-field-main-image{
float: left;
margin-right: 40px;
}

.view-blog .views-field-field-main-image img{
display: block;
}

.view-blog .views-field-title{
height: 40px;
}

.view-blog .views-field-title a{
text-decoration: none;
color: black;
}

.view-blog .views-field-created{
height: 26px;
font-style: italic;
color: grey;
}

.view-blog .views-field-body{
height: 108px;
margin-top: 10px;
}

.view-blog .views-field-view-node{
height: 16px;
margin-top: 20px;
}

.view-blog .views-field-view-node a,
#block-block-14 a{
font-size: 16px;
line-height: 16px;
text-decoration: none;
font-weight: bold;
color: black;
display: block;
float: right;
}

#block-block-14 a{
float: none;
}

#block-block-14 p{
margin: 0px;
}

#block-block-14{
margin-top: 40px;
}

.region-bottom{
width: 100%;
margin: 0px;
max-width: none;
margin-top: 2.5em;
height: 80px;
padding-top: 30px;
background: #0e0e0e url('images/footer-bg.png') repeat-x left top;
}

#block-block-13{
width: 1200px;
margin-left: auto;
margin-right: auto;
}

#block-block-13 p,
#block-block-13 p a{
margin: 0px;
color: #bfbfbf;

}

#block-views-sponsors-block,
#block-views-sponsors-block-6,
#block-views-sponsors-block-7{
height: 350px;
width: 400px;
float: left;
}

.front .view-sponsors .views-row{
width: 320px;
padding: 0px 40px;
float: left;
}

.block.sm-icons-block{
float:right;
}

.front #mc_embed_signup{
float: right;
padding-top: 5px;
}

.front #mc_embed_signup_scroll{
width: 495px;
height: 40px;
padding: 5px;
background-color: white;
float: left;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}

.front #mc_embed_signup_scroll input#mce-EMAIL{
margin: 0px;
border: none;
width: 368px;
margin-left: 7px;
height: 40px;
float: left;
padding: 10px;
}

.front #mc_embed_signup_scroll input#mc-embedded-subscribe{
display: block;
float: left;
margin: 0px;
border: none;
width: 120px;
height: 40px;
padding: 10px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background: #000000 url('images/nav-active-bg.png') repeat-x left bottom;
color: #f9d813;
}

.front #mc_embed_signup_scroll input#mc-embedded-subscribe:hover{
filter: alpha(opacity=55);
-moz-opacity: 0.55;
-khtml-opacity: 0.55;
opacity: 0.55;
}

.region-nivo-slider .nivo-controlNav{
padding: 0px;
margin: 0px;
margin-top: -50px;
position: relative;
z-index: 1500;
width: 300px;
left: 810px;

}

.nivo-caption p a{
font-size: 32px;
text-decoration: none;
border: none !important;
}

.nivo-caption {
position: absolute;
left: 0px;
bottom: 90px;
background: none;
color: #fff;
width: 100%;
z-index: 8;
padding: 5px 10px;
padding-left: 0px;
opacity: 1;
overflow: hidden;
display: none;
-moz-opacity: 1;
filter: alpha(opacity=10);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.nivo-caption p{
text-align: left;
padding-left: 40px;
background-image: url("images/nivo-underline.png");
background-repeat: no-repeat;
background-position: left bottom;
text-shadow: 1px 1px #000;
}

.theme-default .nivo-controlNav a{
background-image: url("images/nivo-nav.png");
height: 20px;
}

.theme-default .nivo-controlNav a.active{
background-position: 0 -20px;
}

.mc-field-group{
margin: 1em 0;
}

.mc-field-group.input-group li label{
display: inline;
margin-left: 1em;
}

#block-views-sponsors-block-1,
#block-views-sponsors-block-2,
#block-views-sponsors-block-3,
#block-views-sponsors-block-4,
#block-views-sponsors-block-5{
margin-bottom: 1.5em;
clear: both;
}

#block-views-sponsors-block-1 .views-row{
height: 220px;
padding: 10px 0px;
}

#block-views-sponsors-block-1 .views-field-field-sponsor-logo{
float: left;
margin-right: 40px;
}

#block-views-sponsors-block-1 .views-field-title{
height: 40px;
}

#block-views-sponsors-block-1 .views-field-title a{
text-decoration: none;
color: black;
}

#block-views-sponsors-block-1 .views-field-nothing{
height: 26px;
font-style: italic;
color: grey;
}

#block-views-sponsors-block-1 .views-field-body{
height: 108px;
margin-top: 10px;
}

#block-views-sponsors-block-1 .views-field-view-node a{
font-size: 16px;
line-height: 16px;
text-decoration: none;
font-weight: bold;
color: black;
display: block;
float: right;
}

#block-views-sponsors-block-2 .views-row{
width: 560px;
height: 340px;
float: left;
}

#block-views-sponsors-block-2 .views-field-nothing{
width: 320px;
height: 320px;
margin-left: auto;
margin-right: auto;
}

#block-views-sponsors-block-3 .views-row,
#block-views-sponsors-block-4 .views-row,
#block-views-sponsors-block-5 .views-row {
width: 373px;
height: 240px;
float: left;
}

#block-views-sponsors-block-3 .views-field-nothing,
#block-views-sponsors-block-4 .views-field-nothing,
#block-views-sponsors-block-5 .views-field-nothing{
width: 220px;
height: 220px;
margin-left: auto;
margin-right: auto;
}

h3.supporter-link{
width: 33.333%;
float: left;
margin-top: 1em;
}

h3.supporter-link a{
font-size: 1.2em;
font-weight: bold;
text-decoration: none;
color: #000;
}

#block-views-sponsors-block-5{

}

.node-page .field-name-field-gallery-images .field-item{
display: inline-block;
width: 220px;
height: 220px;
margin: 10px 0px 10px 115px;
margin: 30px 0px 30px 48px;
}

#block-block-17{
clear: both;
}

#contact-info{
width: 400px;
float: left;
padding-right: 150px;
}

#contact-form{
width: 500px;
float: left;
}

#webform-client-form-30 h2{
margin: 0px;
}

#webform-client-form-30 fieldset{
margin-bottom: 1.5em;
}

#block-system-main-menu{
display: none;
}

@media all and (max-width: 479px) {



/*#header{
display:none;
}

#block-system-main-menu{
display: block;
}

#block-system-main-menu a{
font-size: 120%;
color: white;
margin: 15px 0px;
padding: 10px 20px;
}

.region-nivo-slider,
#highlighted-wrapper,
#divider,
#sponsors-wrapper,
.region-sm-search{
display: none;
}

.region-front-blurb{
background: none;
webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.region-front-blurb{
min-height: 400px;
}

#block-block-8{
width: auto;
}

.sm-icon {
height: 60px;
width: 61px;
float: left;
margin-right: 35px;
margin-bottom: 10px;
}

#content{
padding: 10px;
}

input.form-text,
input.form-file{
width: 75%;
max-width: auto;
}

#body-top{
padding-top: 10px;
}

.view-blog .views-field-field-main-image{
float: none;
}

.view-blog .views-row,
.view-blog .views-field-body{
height: auto;
}

.view-blog .views-field-view-node a, #block-block-14 a,
#contact-info,
#contact-form{
float: none;
}

#contact-info,
#contact-form{
padding: 0px;
width: auto;
}

#block-views-sponsors-block-2 .views-row,
#block-views-sponsors-block-2 .views-field-nothing,
#block-views-sponsors-block-3 .views-row,
#block-views-sponsors-block-3 .views-field-nothing,
#block-views-sponsors-block-4 .views-row,
#block-views-sponsors-block-4 .views-field-nothing{
float: none;
padding: 0px;
margin: 0px;
width: auto;
height: auto;
}*/

}


.node-27 #mce-responses div
{
margin-bottom: 15px;
font-weight: bold;
color: #fffc00;
text-shadow: 1px 1px 3px #000;

}

.block-nice-menus {
    z-index: 20;
}

ul.nice-menu, ul.nice-menu ul {
    z-index: 15;
}


